## Tag 08
## Programm

1. Vorträge

---
## Hands-on

**Ende Sprint 2**
1. Review Sprint 2
2. Retrospective Sprint 2

**Sprint 3, Woche 1**

3. Start Sprint 3
    - Daily Scrum
    - Planning Sprint 3
    - Bearbeitung Sprint 3

---

&copy;TBZ | 15.03.2023